.composite-card_ratio-16-9 {
    aspect-ratio: 16 / 9;
}
.composite-card {
    word-break: break-word;
}

.composite-card__footer-btn {
    min-width: 53px;
}
.composite-card .composite-card__container.composite-card__container--opacity-10 {
    background-color: rgba(11, 31, 51, 0.10);
}
.composite-card .composite-card__container.composite-card__container--opacity-20 {
    background-color: rgba(11, 31, 51, 0.20);
}
.composite-card .composite-card__container.composite-card__container--opacity-30 {
    background-color: rgba(11, 31, 51, 0.30);
}
.composite-card .composite-card__container.composite-card__container--opacity-40 {
    background-color: rgba(11, 31, 51, 0.40);
}
.composite-card .composite-card__container.composite-card__container--opacity-50 {
    background-color: rgba(11, 31, 51, 0.50);
}
.composite-card .composite-card__container.composite-card__container--opacity-60 {
    background-color: rgba(11, 31, 51, 0.60);
}
.composite-card .composite-card__container.composite-card__container--opacity-70 {
    background-color: rgba(11, 31, 51, 0.70);
}
.composite-card .composite-card__container.composite-card__container--opacity-80 {
    background-color: rgba(11, 31, 51, 0.80);
}
.composite-card .composite-card__container.composite-card__container--opacity-90 {
    background-color: rgba(11, 31, 51, 0.90);
}

.composite-card--full-height {
    height: 100%;
}

/*.visually-hidden {*/
/*    position: absolute;*/
/*    width: 1px;*/
/*    height: 1px;*/
/*    margin: -1px;*/
/*    padding: 0;*/
/*    overflow: hidden;*/
/*    border: 0;*/
/*    clip: rect(0, 0, 0, 0);*/
/*    white-space: nowrap;*/
/*}*/
